Subject: Re: Amiga4.0!!
From: "Chris Purdie" <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jan 1996 15:11:54 -0400

> > As well, can I upgrade from v3.1 to v4.0 with the $149 upgrade (I assume 
> > $149 US)
> 
> I think this is a whole different thing here.  I believe he's a LW Stand 
> Alone owner, from which you could upgrade to LW 4.0 Stand Alone, and 
> since the Amiga versions shipping they told him.

Could soebody please explain this to me:

I called NewTek customer support, now the girl was very nice. But because 
I have the Toaster version 3.1 of LW, I cannot get the 4.0 upgrade for 
$149. Not a problem, but WHY is LW 4.0 Standalone $995, and the Toaster 
Upgrade, which includes LW 4.0 plus even more software only $549????? 
Shesh.. you would think that more software would be worth more money.

Anyway.. I  guess it is the Toaster upgrade path for me.. anybody know 
what else is upgraded in that package?